<!DOCTYPE html>
<html lang="de">
<head>
    <title>frenkel Vermögensstatik</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=5">
    <meta name="description" content="Bald verfügbar">
    <link rel="canonical" href="https://frenkel.camaleo.de/">
    <meta property="og:url" content="https://frenkel.camaleo.de/">
    <meta property="og:type" content="website">
    <meta property="og:title" content="frenkel Vermögensstatik">
    <meta property="og:description" content="Bald verfügbar">
    <meta property="og:image"
        content="https://cdn-welcome.eu.mywebsite-editor.com/obc/user/cd42079c-1db9-455a-8d4c-edba221f1bda/94b48796-85c7-4fd5-923a-e3d43247a6eb">
    <link rel="apple-touch-icon" sizes="57x57" href="images/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="images/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="images/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="images/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="images/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="images/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="images/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="images/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="images/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="images/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="images/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="images/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="images/favicon-16x16.png">
    <link rel="shortcut icon" href="images/favicon.ico">
    <link rel="manifest" href="images/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="images/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <link href="index-Dateien/web.css" rel="stylesheet">
    <link href="index-Dateien/layout-default-alt.css" rel="stylesheet">
    <link href="index-Dateien/color-theme-16.css" rel="stylesheet">
    <link href="index-Dateien/roboto.css" rel="stylesheet">
    <script
        type="application/ld+json">{"@context":"http://schema.org","@type":"LocalBusiness","url":"https://frenkel.camaleo.de/","name":"Diener & Weil GmbH","image":"https://cdn-welcome.eu.mywebsite-editor.com/obc/user/cd42079c-1db9-455a-8d4c-edba221f1bda/c3ce2d82-3557-42f3-98c2-ff1fa965445f","email":"christian.diener@diener-weil.com","address":{"@type":"PostalAddress","streetAddress":"Fritz-Tarnow-Str. 13","addressLocality":"Frankfurt","addressRegion":"","addressCountry":"Germany","postalCode":"60320"}}</script>
    <script src="index-Dateien/web.js" type="text/javascript"></script>
    <script src="index-Dateien/prompt.js"></script>
</head>

<body class="body-vcard-web" data-tid="ZVaKIs277ndNNo8/EivIOxpVb5M7hZ/ddfR95LJ3Vv8=">
    <div class="vcard-wrapper">
        <div
            class="v-web vcard v-layout-default-alt color-theme-16 v-font-roboto v-nconstr-contactInfo v-nconstr-hasContentContainer v-nconstr-hasSmallContactBlock">
            <style>
                .v-has-backgroundImage {
                    background-position-x: 7.366787098626588%;
                    background-position-y: 0%;
                }

                .v-has-backgroundImage:before {
                    opacity: 0;
                }
            </style>
            <div class="v-containers-wrapper">
                <div class="v-container v-container-block v-container-id-header  v-has-backgroundImage">
                    <div class="v-container v-container-block v-container-id-headerContent v-container-only-this">
                        <div class="v-container v-container-block v-container-id-logoContainer ">
                            <div class="v-module v-module-type-logo v-module-id-logo"><img
                                    src="index-Dateien/logo.jpeg"
                                    style="width:100%"></div>
                        </div>
                        <div class="v-module v-module-type-websiteTitle v-module-id-websiteTitle">
                            <h1>frenkel Vermögensstatik</h1>
                        </div>
                        <div class="v-module v-module-type-siteDescription v-module-id-siteDescription">
                            <div class="v-module-type-siteDescription-text">Bald verfügbar</div>
                        </div>
                    </div>
                </div>
                <div class="v-container v-container-block v-container-id-content ">
                    <div class="v-container v-container-block v-container-id-contactBlock v-container-only-this">
                        <div class="v-container-inner v-container-inner-id-contactBlock">
                            <div class="v-container v-container-block v-container-id-primary v-container-only-this">
                                <div
                                    class="v-container v-container-block v-container-id-contactDetailsSecondary v-container-only-this">
                                    <h2 class="v-section-title">Kontaktinformationen</h2>
                                    <div class="v-module v-module-type-phoneNumber v-module-id-phone">
                                        <div class="phoneNumber p-tel tel"><a href="tel:+4969170759140">+49 69-1707591-40</a></div>
                                    </div>
                                    <div class="v-module v-module-type-email v-module-id-email"><a
                                            class="emailAddress email">info@vermoegensstatik.de</a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script type="text/javascript">!function () {
            'use strict';
            var d = document;
            function as(u) {
                u.forEach(function (i) {
                    var s = d.createElement('script'); s.src = i; s.type = "text/javascript"; s.async = false;
                    d.getElementsByTagName('head')[0].appendChild(s);
                });
            }
            var supportsEs6 = true;
            try {
                eval('"use strict"; class foo {}');
            } catch (e) {
                supportsEs6 = false;
            }

            if (supportsEs6) {
                as(["/obc/js/web.bundle.js"]);
            } else {
                as(["/obc/js/core.min.js", "/obc/js/web.es5.bundle.js"]);
            }
        }()</script>
</body>
</html>